## ruby-nfqueue 1.0.4

=== debian/changelog ===
ruby-nfqueue (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to testing.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 10:16:43 +0100

ruby-nfqueue (1.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Sebastien Badia ]
  * d/control:
    + Change maintainer field and ajust vcs-*
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Drop compat file, rely on debhelper-compat and bump compat level to 12
    + Drop Ruby interpreter
    + Wrap-and-sort control file
  * d/copyright: Update copyright
  * d/ Drop kali related files
  * d/rules: Cleanup and add check-deps
  * d/ci: add salsa CI and .gitattributes
  * Move debian/watch to gemwatch.debian.net

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Hompage): Use secure URI.
  * d/copyright: Add Upstream-Contact field.
    (Format, Source): Use secure URIs.
  * d/rules: Remove executable rights from library.
  * d/watch: Use more specific regex.
  * d/patches/remove-shebang.patch: Add patch.
    - Remove shebang from module.
  * d/patches/series: Add patch.
  * d/upstream/metadata: Add package meta data.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 07 Feb 2020 18:21:06 +0100

ruby-nfqueue (1.0.4-0kali1) kali-dev; urgency=medium

  * Initial packaging for kali

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 Sep 2015 14:30:48 +0200
