=== debian/control ===
Source: ruby-nfqueue
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 12), gem2deb, ruby-ffi, ruby-nfnetlink
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nfqueue.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nfqueue
Homepage: https://github.com/gdelugre/ruby-nfqueue
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-nfqueue
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libnetfilter-queue1,
         ruby-ffi,
         ruby-nfnetlink,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Wrapper around libnetfilter_queue using FFI
 This package contains a tiny wrapper around libnetfilter_queue. It allows you
 to very simply intercept and modify network traffic in a Ruby environment.
