=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/ruby-nfqueue/usr/share/rubygems-integration/all/gems/nfqueue-*/lib/nfqueue.rb
