=== debian/watch ===
version=3
https://gemwatch.debian.net/nfqueue .*/nfqueue-([\d.]+)\.tar\.gz
